/*
 Theme Name:     Divi Child Theme
 Theme URI:      www.lemonpi.io
 Description:    Divi Child Theme
 Author:         Bram van der Sommen
 Author URI:     www.lemonpi.io
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

/*------------------------------------------------*/
/*-------[Swap Logo on Scroll - Quiroz.co]--------*/
/*------------------------------------------------*/

/*******************************/
/*HEADER***********************/

/*Default header*/
#logo2 {
  display: inline-block;
  float: none;
  max-height: 54%;
  margin-bottom: 0;
  vertical-align: middle;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transform: translate3d(0, 0, 0);
}
#logo {display:none;}

/*Homepage specific header*/
.home #logo {display: inline-block;}
.home #logo2 {
  display: none;
  float: none;
  max-height: 54%;
  margin-bottom: 0;
  vertical-align: middle;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transform: translate3d(0, 0, 0);
}
.home .et-fixed-header #logo {display:inline-block;}
.home .et-fixed-header #logo2 {display:none;}

.home #main-header {
  background-color: #3c3c41;
}
.home #main-header.et-fixed-header {
	background-color: #7800db !important;
}

/*Navigation items*/
.home #top-menu li.current-menu-item > a {
	color: #ffffff;
}
.home #top-menu a {
	color: #ffffff;
}

.menu-item:last-child a {
  padding-left: 25px !important;
  border-left: 1px solid rgba(0,0,0, 0.25) !important;
  padding-bottom: 5px !important;
}

.home .menu-item:last-child a {
    padding-left: 25px !important;
    border-left: 1px solid rgba(255,255,255, 0.25) !important;
    padding-bottom: 5px !important;
}

.home #main-header.et-fixed-header .menu-item:last-child a{
    padding-left: 25px !important;
    border-left: 1px solid rgba(0,0,0, 0.25) !important;
    padding-bottom: 5px !important;
}

/*Floating scroll-down arrow*/
.home .scroll-down.et-pb-icon {
  cursor: pointer;
  animation-name: floating;
  -webkit-animation-name: floating;

  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;

  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}


/*********************************************************/
/*HOMEPAGE*******/
/*********************************************************/

/*FULLSCREEN HEADER*******/
#home .et_pb_more_button {
  float: right;
}

/*TESTIMONIALS*******/
.testimonialTextBox {
	display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}

.homepage_form .et-pb-contact-message {
  color: #ffdd01;
  font-size: 20px;
}

/*Overflow fix (clipping) in Safari*/
.et_contact_bottom_container {
	overflow: visible;
}

.et_contact_bottom_container .et_pbp_contact_submit {
	margin-top: -2px;
}
/*********************************************************/
/*SHOWCASE PAGE *******/
/*********************************************************/

/*FILTERABLE PORTFOLIO*********/
.et_pb_portfolio_filter:nth-child(4) {
	clear: both;
}
.et_pb_portfolio_filter:first-child {
	margin-bottom: 10px;
}

.et_pb_portfolio_filter:nth-child(4) a {
	border-radius: 3px 0 0 3px !important;
}
.et_pb_portfolio_filter:nth-child(3) a {
	border-radius: 0 3px 3px 0 !important;
}
@media screen and (max-width: 768px) {
	.et_pb_portfolio_filter:nth-child(4) {
		clear: none;
	}
	.et_pb_portfolio_filter:first-child {
		margin-bottom: 0;
	}
  	.et_pb_portfolio_filter:nth-child(4) a {
      border-radius: 0 0 0 0 !important;
  	}
  	.et_pb_portfolio_filter:nth-child(3) a {
      border-radius: 0 0 0 0 !important;
  	}
}

/*PORTFOLIO FILTER*/
/*.et_pb_portfolio_filter {
	box-shadow: 0 1px 3px 0 #dce0e0;
}*/

.et_pb_portfolio_filter a.active {
	font-weight: 600;
}

/* Set the image widths */
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item {
    background-color: #ffffff;
  	box-shadow: 0 1px 3px 0 #dce0e0;
}
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2 {
  padding-top: 5px;
  padding-left: 10px;
}

.et_pb_filterable_portfolio_grid .et_pb_portfolio_item .post-meta {
    margin-top: 0;
    padding-left: 10px;
  	padding-bottom: 10px;
}

.et_pb_filterable_portfolio_grid .et_pb_portfolio_item,
.et_pb_filterable_portfolio_grid .column_width,
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image,
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image.portrait img
{
    width: 250px !important;
}
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image img
{
    min-width: 250px;
}

/* Set the image heights */
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image,
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image.landscape img
{
    height: 250px !important;
}
.et_pb_filterable_portfolio_grid .et_pb_portfolio_image img
{
    min-height: 250px;
}

/* Set the spacing between images */
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item {
	margin-bottom:5px !important;
	margin-right: 5px !important;
}

/*Filterable portfolio filters at the left side*/
/*.et_pb_filterable_portfolio .et_pb_portfolio_filters {
  clear: none;
  float: left;
  width: 15%;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li {
  width: 100%;
}

.et_pb_filterable_portfolio .et_pb_portfolio_items, .et_pb_filterable_portfolio .et_pb_portfolio_items_wrapper {
  width: 83%;
  padding-left: 2%;
}*/

/*BOTTOM OP PROJECT PAGE*******/
.nav-previous a, .nav-next a {
  text-transform: uppercase;
  color: #444444 !important;
}

.nav-single {
  width:100% !important;
  margin: 0 auto !important;
  max-width: 100% !important;
}
.nav-previous, .nav-next {
  min-height: 50px;
	padding: 20px 15px 15px 15px;
  cursor: pointer;
  border-right: 1px solid rgba(0,0,0,0.1);
  border-left: 1px solid rgba(0,0,0,0.1);
  transition: all 0.2s ease;
}

.nav-previous:hover {
  background-color: rgba(0,0,0,0.07);
  padding-left: 20px;
}
 .nav-next:hover {
  background-color: rgba(0,0,0,0.07);
  padding-right: 20px;
}

/*********************************************************/
/* FLOATING LEMON 404 PAGE *******/
/*********************************************************/
.notFoundContainer::before {
  display: none;
}

.lemonWrapper {
  width: 100%;
  margin: 40px auto;
}
.image {
  margin: 0 auto;
  display: block;
  max-width: 200px;
  position: relative;
}
.lemon {
  z-index: 2;
  animation-name: floating;
  -webkit-animation-name: floating;
  animation-duration: 5s;
  -webkit-animation-duration: 5s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function:linear;
  -moz-animation-timing-function:linear;
}

.shade {
  z-index: 1;
  margin-top: 10px;
  -webkit-animation-name: scalex;
  -webkit-animation-duration:5s;
  -webkit-animation-iteration-count:infinite;
  -moz-animation-name: scale;
  -moz-animation-duration:3s;
  -moz-animation-iteration-count:infinite;
  -webkit-animation-timing-function:linear;
  -moz-animation-timing-function:linear;
}


/*********************************************************/
/* CSS ANIMATION KEYFRAMES *******/
/*********************************************************/
@keyframes floating {
	0% {
		transform: translateY(0%);
	}
	50% {
		transform: translateY(12%);
	}
	100% {
		transform: translateY(0%);
	}
}

@-webkit-keyframes floating {
	0% {
		-webkit-transform: translateY(0%);
	}
	50% {
		-webkit-transform: translateY(12%);
	}
	100% {
		-webkit-transform: translateY(0%);
	}
}

@-webkit-keyframes scalex{
  from {-webkit-transform: scale(1.0); opacity:0.75;}
  65% {-webkit-transform: scale(0.9);  opacity:1;}
  to {-webkit-transform: scale(1.0);  opacity:0.75;}
}
